<?php
$dalTablesenuc_aluno_acessos_descomplica = array();
$dalTablesenuc_aluno_acessos_descomplica["id"] = array("type"=>3,"varname"=>"id");
$dalTablesenuc_aluno_acessos_descomplica["id_aluno"] = array("type"=>3,"varname"=>"id_aluno");
$dalTablesenuc_aluno_acessos_descomplica["data"] = array("type"=>7,"varname"=>"data");
$dalTablesenuc_aluno_acessos_descomplica["hora_entrada"] = array("type"=>135,"varname"=>"hora_entrada");
$dalTablesenuc_aluno_acessos_descomplica["hora_saida"] = array("type"=>135,"varname"=>"hora_saida");
$dalTablesenuc_aluno_acessos_descomplica["tempo_on"] = array("type"=>134,"varname"=>"tempo_on");
$dalTablesenuc_aluno_acessos_descomplica["str_on"] = array("type"=>20,"varname"=>"str_on");
$dalTablesenuc_aluno_acessos_descomplica["ip"] = array("type"=>200,"varname"=>"ip");
$dalTablesenuc_aluno_acessos_descomplica["data_hora"] = array("type"=>135,"varname"=>"data_hora");
	$dalTablesenuc_aluno_acessos_descomplica["id"]["key"]=true;
$dal_info["senuc_aluno_acessos_descomplica"]=&$dalTablesenuc_aluno_acessos_descomplica;

?>